Intranet - New - Bug #6280

Add Sub-Department > Uploading department Image shouldn’t be mandatory.
03/27/2023 04:56 PM - Shubham J

Status: Closed Start date: 03/27/2023
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 03/27/2023 06:32 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 03/29/2023 11:30 AM - Shubham J

- Status changed from Resolved to Closed
